@import url("http://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css");
@import url('https://fonts.googleapis.com/css?family=Audiowide|Great+Vibes|Niconne');
/*--------------------
  Reset
--------------------*/
html,body,h1,h2,h3,h4,h5,h6,p,div,span,header,footer,nav,section,article,aside,figure,figcaption,img,a,ul,ol,li,dl,dt,dd,table,th,tr,td,i {
	margin: 0;
	padding: 0;
	outline: 0;
	border: 0;
	box-sizing: border-box;
}
/*--------------------
  Default
--------------------*/
body {
    background: url(http://alicex.jp/data/netlug15/img/netlug15_upld_15.jpg) fixed;
    background-size: cover;
	color: #1F5194;
	font-size: 12px;
	font-family: 'Audiowide', "Hiragino Kaku Gothic ProN", "Meiryo UI", CI, sans-serif;
	line-height: 1em;
	letter-spacing: 1px;
	word-break: break-all;
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
img { max-width: 100%;}
a {
	color: #4f81c4;
	text-decoration: none;
    border-top: 1px solid rgba(255,255,255,0);
    border-bottom: 1px solid rgba(255,255,255,0);
}
a:hover {
    border-color: #4f81c4;
}
/*--------------------
  Menu
--------------------*/
nav {
    margin: 10px 0;
    text-align: center;
}
nav a {
    display: inline-block;
    margin: 0 5px;
}
/*--------------------
  Powerd
--------------------*/
#powerd {
	margin: 20px 0;
	text-align: center;
}
#powerd a{
	color: #fff;
}
#powerd a:hover {
    border-color: #fff;
}
/*--------------------
  Header
--------------------*/
header {
    padding: 50px 0;
    text-align: center;
}
header img {
    width: 80px;
}
header::after {
    content: "";
    display: block;
    width: 300px;
    height: 3px;
    margin: 0px auto 0;
    border-top: 3px solid #fff;
}
h1 {
    margin: 0 0 10px;
    color: #fff;
    font-size: 26px;
    line-height: 1em;
}
/*--------------------
  Main
--------------------*/
.wrapper {
    margin: 20px 0;
    padding: 15px 0;
    background-color: rgba(255, 255, 255, 0.4);
}
.wrapper2 {
    padding: 50px 0;
    background-color: #fff;
}
main {
    width: 80%;
    max-width: 500px;
    margin: auto;
    line-height: 2.4em;
}
h2 {
    margin: 0 0 16px;
    font-size: 12px;
    font-weight: 400;
}
.title a {
    position: relative;
    display: inline-block;
    padding: 0 5px;
    border: none;
}
.title a::before {
    content: "";
    position: absolute; top: 0; left: 0;
    display: inline-block;
    width: 0;
    height: 100%;
    background-color: rgba(79, 129, 196, 0.2);
    transition: 0.3s;
}
.title a:hover::before {
    width: 100%;
}
.date {
    display: inline-block;
    margin: 0 16px 0 0;
    padding: 0 5px;
    background-color: #4F81C4;
    color: #fff;
}
.new {
    display: inline-block;
    margin: 0 0 0 5px;
    color: #ff5555;
}
.tuiki {
    text-align: right;
}
.tuikibutton {
    display: inline-block;
    border-top: 1px solid rgba(255,255,255,0);
    border-bottom: 1px solid rgba(255,255,255,0);
}
.tuikibutton:hover {
    border-color: #4f81c4;
}
.more {
    padding: 10px;
    background-color: rgba(79, 129, 196, 0.2);
}
/*--------------------
  Footer
--------------------*/
footer {
    height: 50px;
    background-size: 30px 30px;
    background-color: transparent;
    background-image: -webkit-gradient(linear, 0 0, 100% 0, color-stop(.5, rgba(255, 255, 255, 0.4)), color-stop(.5, transparent), to(transparent));
    background-image: -moz-linear-gradient(left, rgba(255, 255, 255, 0.4) 50%, transparent 50%, transparent);
    background-image: -o-linear-gradient(left, rgba(255, 255, 255, 0.4) 50%, transparent 50%, transparent);
    background-image: linear-gradient(left, rgba(255, 255, 255, 0.4) 50%, transparent 50%, transparent);
    transform: rotate(10deg);
}